<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>STEP III</title>
    <link rel="shortcut icon"
    href=https://people.debian.org/~tille/debian-med/logos/debianmed-mh.png />
  </head>
  <body>
    <header class="header">
      <div class="container p0 bg-light">
        <nav
          class="
            px-3
            py-1
            navbar navbar-expand navbar-light
            justify-content-between
          "
        >
          <a id="logo" class="navbar-brand" href="#"></a>
          <div class="buttonWrapper"></div>
        </nav>
      </div>
    </header>

<main id="root">
    <div class="container main">
        <div class="card-list drop-zone d-grid pt-4">
        </div>
        
    </div>
    </main>
  </body>
</html>
